using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Controls;
using System.Windows;
using System.Windows.Media;

namespace HistoryWallEditTool.ControlsForData.MediaControllerLayout
{
    public class StopButtonStyle : Button
    {
        public static DependencyProperty TriggerBrushProperty =
            DependencyProperty.Register(
            "TriggerBrush",
            typeof(Brush),
            typeof(StopButtonStyle),
            null);

        public Brush TriggerBrush
        {
            get { return (Brush)GetValue(TriggerBrushProperty); }
            set { SetValue(TriggerBrushProperty, value); }
        }
    }
}
